.tab.tab-col .txt.short, .tab_provider-col .txt.short {
    height: 90px;
    line-height: 23px;
    overflow: hidden;
}
#sb-timeline #steps #steps-content #sb_booking_content .provider-item .read-more, .tab.tab-col .excerpt-info .content .read-more {
    cursor: pointer;
    position: absolute;
    bottom: -2px;
    right: 0;
    overflow: visible;
}
.flaticon-cancel:before {
    content: " ";
}

#sb-timeline #steps #steps-content #sb_booking_content .provider-item .excerpt-info .read-more {
    top: 55px;
}

/*time selection step*/
#sb_sidebar_container > aside > div.service-item.item.-v3 > div > div.excerpt-info > div.tab-pd > div > div.txt.short {
    height: 20px;
    visibility: hidden;
    margin: 0;
}
#main #main-content #sb_content #steps #sb_booking_content .item .tab .cap {
    margin: 0;
}

#sb_sidebar_container > aside > div.service-item.item.-v3 > div > div.excerpt-info > div.tab-pd > div > div.txt.short > span {
    display: block;
    cursor: pointer;
    position: absolute;
    top: 0px;
    bottom: 20px;
    right: 0;
    visibility: visible;
    height: 20px;
}

/*mobile view*/
@media (max-width: 767px) {
.tab.tab-col .txt.short, .tab_provider-col .txt.short {
    height: 90px;
    line-height: 23px;
    overflow: hidden;
}
#sb-timeline #steps #steps-content #sb_booking_content .provider-item .read-more, .tab.tab-col .excerpt-info .content .read-more {
    cursor: pointer;
    position: absolute;
    bottom: -2px;
    right: 0;
    overflow: visible;
}
    .tab.tab-col .txt.short, .tab_provider-col .txt.short {
        height: auto;
        max-height: 90px;
    }
}


/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

